modbus::GatewayMgr::RtuSettings Struct Reference

Modbus RTU settings. More...

`import"ModbusGatewayMgr.idl";`

## Public Attributes

byte | defaultAddr
| Modbus serial device default address.
int | speed
| Modbus serial line speed.
byte | parity
| Modbus serial line parity (N/E/O)

## Detailed Description

Modbus RTU settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/ModbusGatewayMgr.idl